<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        Qk1WCAAAAAAAADYAAAAoAAAAGgAAABoAAAABABgAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAA////////
        ////////////////////////////////FQpTDwl2DgmKEQmMDwp3EwhY////////////////////////
        ////////////////AAD///////////////////////////8XCVAPCqENDNILDNIMC8wMC8UKC8cLC8kK
        DM8LC9UNDacSCFv///////////////////////////8AAP///////////////////xwLXA8MtgsM0goJ
        wwoLuQoLwQwIzAYKzQkMzAoKyAkKxgsKvgoLvw0K1Q4MwxYMZv///////////////////wAA////////
        ////////GwpxDQzGDAnDCgvHDAzcDg7uEA38Cw37Cwz8Dwv+EA38Dw/7EA7wDw7gCQvHCwnBDAnKFQx7
        ////////////////AAD///////////8WC2cICscJDMIPEOQTE/sUEf8JCvwBAuYDA8sEBLwCA7kAAMYE
        BuEQDvoSEv4SEv4NEOQLDcYICsYRC3j///////////8AAP///////xkKTgsKvhAMzxQV8xgY/hMU/gQD
        5RsatlRTqX2ArJGRtYOJrmRinSQmhAEAlggK2hoX/xsY/xcV9w0O1AsKxhUKWv///////wAA////////
        DAqwDw7QHBr2Hhz+FRf/DQvZW1q4w8PP///4//7//f/+///+///83dzlfHuiDg5yBwrAHx3/HRz/Gxz6
        EhDYDAm5////////AAD///8XCmYNDcseHfUkIv4dH/oSE+WFh8j6+PD//v/R0v6Wlf19ev+MiP+9u/3/
        //////6zsccVFW8OEccmJf8gIfsdIfYND9ISCHr///8AAP///w0JrhUX4SUk/CIh+RUU9nJx2f79+fv5
        /4eI+iso+RQW9xEU+BQV+R8g+mBk+Obk///+/6ChvQgHfxsf6ign/yUm+Bwd6QoJs////wAAHghCCw3G
        IyTwNjf3Ojv3UVLq5eXx//7/jpH5GRr0HRz8JCPXGRqaFxaWExK8ExT4Wlf67/D++/n4UVKPBwawLS39
        KSn5JybyDg7MEgpRAAAWC2wQD9VCRPZfXfZOTvahn/j///7Q0/lYU/ZPT/dJRvmyse/f4OTAwsovMa0g
        IPYeHPiWl/n9//+ursYLCZEsKfUvL/k6OvgcG9wQCHoAAA8Fhyko3Ghq+GNk9Ftd983O+v7//ZeX5VlY
        9GRl9WJm9dve/f///+Tn7Dw6th4g8CYk8k9S9Pz+/9fW3ycnkRcb5jw8+mNn9TQ14w0FkgAADQeUOzre
        dnb4a2r2b3H14uD9///5dXbOZ2n3bm/1amz22Nf+////4eDpSkq2QUPvPTvzQEDw8O7/4+LmNjWcJyff
        ZmX7eHn5QEPiBgSaAAANBJQ2NNp/fvZ1dvZ5efXi4P3//fVycr5vbvN8efd1dffa3Pv////e3upYWLZw
        cvZxcvh1d/T6+v/a3ORER6lkYeyDgPt9fvhBP98FA5gAAA8JhiEf1n9/8YOF9Xt89NHQ+v///4iJu1hY
        zI6O/4OB8tvd+////N3e6FpZtX5884KB+aak9v/+/svJ3FRWuoSC+YeI9oSG9i8r2AkDkAAAFAlqDA/P
        bm3rlpP2goPztLT6////0dPePDuZdXbmkZH94eL+//7/3d3pXGCzgYHzhoj019f7///8pqTOaWvXlZT7
        kpP1d3frERHPDwZ/AAAbCT4EBcFBQuCXle+Yl/WZmfPp5v////+bncA4N5eKj+zp6v///v/d3uhfYLiJ
        ivK7vO/5/P/r6vOGh9eQkPScnfWZmfNPT+EFA8cUCFAAAP///wcFpRwd2X986p6d85qd8rS29vn4/P/+
        /oeLvH592+7s///+/t3d6V9fs7Gw+P7+/v//+7686piX86Om95uc9ISC7CEg2gcFq////wAA////FQpg
        AgPPT07kl5Xvmp3ypKTwxsP7+vj+wMPfj47k7Or/////2tvpWFuwyMj2///+0dD4pab2qqv1np7ylZbu
        UlDlAQbNEQl0////AAD///////8IBKMVEtp2eO6ZmvCUmPGjofPAwPbFx/ewr/Pt7f39//zi4+19esK/
        u/bMzPqwrfKlp/Wcm/GZme15eOwWFNwGBa////////8AAP///////////wEBwyUn34+N8aGi8paX75mc
        7aam9K+v9c/O+uDb+tjW+re29Kys8qOl85+g8ZiZ8aCi8JCS8SQm4gABxxQJT////////wAA////////
        ////FQteAADGKy3lkJD0sK70qKX0n5/zn5/zm53xnJ7yn6DxoqDyn6DwnZ/zpKTwsbDyk5X0NC/kAADM
        Ewhl////////////AAD///////////////8WDF8CAb0gIN52efOpqvSxtfaurfWqqfOnp/Omp/Gpp/Os
        rvW1tPasq/V+ffUiI+MDAMMVCmb///////////////8AAP///////////////////xkKSAYDnAYG0Do6
        5nBt8pWT96Ol+aeq9ayp+Kep95qZ9Xl38z8/6QsJ0QcBohIMR////////////////////wAA////////
        ////////////////////EQdaCQCdBwjIGhvXMC7eOjnnPT7mMzTiISHZCgrMBAClEAZgFwkb////////
        ////////////////AAD///////////////////////////////////8bEUAXCWcQCIULB48NBo8NB4QU
        CWkdDkH///////////////////////////////////8AAA==
</value>
  </data>
</root>